Subject: Re: In re ELFI claim against Coastal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Aug 2000 00:19:00 -0700 (PDT)

Actually, I said I did not think we should pursue it, but that I wanted Harry 
to check w/ the client/trader to see how strongly they feel about letting it 
go. We have a lot of dog cases out there that someone feels strongly about. 
Any word Harry?

	Britt Davis@ENRON
	08/10/2000 09:21 AM
		 
		 To: Richard B Sanders/HOU/ECT@ECT, Harry M Collins/HOU/ECT@ECT
		 cc: Deborah Shahmoradi/NA/Enron@Enron, Brenda McAfee/Corp/Enron@ENRON
		 Subject: In re ELFI claim against Coastal

Richard, I got your voice-mail, to the effect that you did not want to pursue 
this matter.  Should I close this file?  Just let me know.

       Britt